import 'package:flutter/foundation.dart';

class GlobalData extends ChangeNotifier {
  int _hits = 0;
  int _misses = 0;

  int get hits => _hits;
  int get misses => _misses;

  void updateHits(int newHits) {
    _hits = newHits;
    notifyListeners();
  }

  void updateMisses(int newMisses) {
    _misses = newMisses;
    notifyListeners();
  }
}
